﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="08fdffc1-385e-4728-94fc-146ffa7b62f4" featureId="08fdffc1-385e-4728-94fc-146ffa7b62f4" imageUrl="" scope="Site" solutionId="00000000-0000-0000-0000-000000000000" title="Ajinomoto.FabricaIdeia WP" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="5fcccca2-49c5-4a9b-8e0a-b1c1bedbf71b" />
    <projectItemReference itemId="0533c7bc-b613-4f77-9115-bb452c35ba3a" />
    <projectItemReference itemId="301cd164-bf51-4e9e-8fcf-3662f153e37e" />
  </projectItems>
</feature>